同步亚马逊货件到ERP
POST
/erp/sc/routing/fba/shipment/syncShipment接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/fba/shipment/syncShipment | HTTPS | POST | 1 |
请求参数
sidinteger必填shipment_idsarray<any>必填sync_anywayinteger请求示例
{
"sid": 16,
"shipment_ids": ["FBA16ZK1LLX5"],
"sync_anyway": 0
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsstring必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
succ_numinteger必填fail_numinteger必填errorarray<object>必填隐藏子属性
shipment_idstring必填detailstring必填is_error_sellerinteger必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": null,
"request_id": "F9FEA9AF-8CFC-7368-B98E-5B6910ABCAD7",
"response_time": "2023-06-07 18:10:12",
"data": {
"succ_num": 1,
"fail_num": 0,
"error": []
},
"total": 0
}